body {
	font-family: Verdana, Arial, Helvetica;
	margin: 0px;
	padding: 0px;
	/* font_size: 10pt; */
	/* This is for broken browsers */
	font-size: 0.8em;
}

#leftcontent {
	position: absolute;
	font-size: 1.00em;
	left: 0em;
	top: 0em;
	width: 14.75em;
	/* Do not use. It gets too big and overlaps the center */
	/* min-width: 190px; */
	voice-family: "\"}\"";
	padding-bottom: 10px;
	background: #dddaec;
}

#leftcontent p {
	/* font_size: 14px; */
	font-weight: bold;
	color: #7a5ada;
	margin: 5px 7px 7px 5px;
	text-decoration: underline;
}

#leftcontent ul, #leftcontent li {
	/* font_size: 9px; */
	/* color: blue; */
	padding-left: 2px;
	padding-right: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-type: none;
}

#leftcontent li a:link, #leftcontent li a:visited {
	text-decoration: none;
	color: #7a5ada
}

#leftcontent li a:hover {
	text-decoration: underline;
}

#centercontent {
	background: #ffffff;
	margin-left: 14.75em;
	margin-right: 9em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	margin-bottom: 0;
	padding-bottom: 0;
}
.centerpkgs {
	text-align: center;
}

.package {
	text-align: left;
	font-weight: bold;
	margin-bottom: 0;
}
.package a {
	color: #7a5ada;
	text-decoration: none;
}

.commitdate {
	/* font_size: 11px; */
	margin-top: 0;
	text-align: left;
}

.commiter {
	/* font_size: 12px; */
	margin-top: 0;
	margin-bottom: 0;
	text-align: left;
}

.centerpkgs table.main {
	border: 1px solid gray;
	border-collapse: collapse;
	/* font_size: 12px; */
	width: 100%;
	margin-bottom: 0.5em;
}

.centerpkgs table.pkginfo {
	border: 1px solid gray;
	border-collapse: collapse;
	margin-bottom: 0;
	/* font_size: 11px; */
	width: 100%;
}

.centerpkgs td.pkginfo {
	width: 10%;
	border: 1px solid gray;
}

.centerpkgs td {
	border: 1px solid gray;
}

.centerpkgs tr.d0 td {
	/* font_size: 9px; */
	background-color: #dddaec;
	color: black;
}

.centerpkgs tr.arch {
	font-weight: bold;
	font-size: 1.0em;
}

.centerpkgs tr.d1 td{
	background-color: #ffffff;
	color: black;
}

.centerpkgs td.ebuild {
	background-color: #dddaec;
	text-align: left;
	width: 12em;
}

.centerpkgs a:visited, .centerpkgs a:active {
	color: #46347c
}

.centerpkgs td.stable {
	background-color: #3F0;
	font-weight: bold;
}

.centerpkgs td.unstable {
	background-color: #FC0;
	font-weight: bold;
}

.centerpkgs td.hardmask, .centerpkgs td.blocked {
	background-color: red;
	font-weight: bold;
}

#main td.hardmask {
	color: red;
	font-weight: bold;
}

hr {
	color: gray;
	width: 100%;
	size: 1px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.update {
	/* font_size: 11px; */
	/* font-size: 1.0em; */
	text-align: center;
}

#banner {
	background: #46347c;
	voice-family: "\"}\"";
	voice-family: inherit;
	/* Same height as the image */
	height: 124px;
	/*
	width: 190px;
	*/
}

#banner img {
	border: 0;
}

#footer {
	width: 100%;
	background: #46347c;
	color: #ffffff;
	/* font_size: 12px; */
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	margin-right: 0.5em;
	margin-top: 5em;
	font-weight: bold;
	text-align: right;
	clear: both;
}

#footer a:link, #footer a:visited {
	color: #00ff00;
}

a:visited {
	color: #46347c;
}

#rightcontent {
	position: absolute;
	text-align: left;
	right:0em;
	top:0em;
	width:9em;
	margin: 0em;
	padding: 0em;
	background: #dddaec;
}

#rightcontent p, #rightcontent ul {
	/* margin: 1em; */
}

#rightcontent span.stable {
	color: #3F0;
	font-weight: bold;
}

#rightcontent span.unstable {
	color: #FC0;
	font-weight: bold;
}

#rightcontent span.hardmask {
	color: #ff0000;
	font-weight: bold;
}

#rightcontent .left-legend {
	font-weight: bold;
}


.left-bar-list {
	margin: 0 0 1em 0.5em;
	padding: 0;
	list-style-type: none;
}

.left-bar-list li {
	margin: 0 0 0 0;
	padding: 0;
	list-style-type: none;
}

.left-bar-list .feed-list {
	/* 12px is the size of the image
	 * 5px extra per RSS guidelines 
	 */
	padding-bottom: 0.1em;
	background: url("../media/feed-icon-12x12-col37.png") no-repeat 0 50%;
	padding-left: 17px;
}

.changelogmsg {
	text-align: left;
	font-family: monospace, "Courier New";
	font-size: 0.9em;
	margin: 0em;
	padding: 0.2em;
	padding-left: 0.1em;
	border-left: 0.1em dashed gray;
	border-top: 0.1em dashed gray;
}
.description {
	margin: 0em;
	padding: 0em;
	text-align: left;
	padding-left: 1em;
}

.centerfaq {
	text-align: left;
}

.centerfaq .q {
	font-size: 120%;
}

.centerfaq dt {
	font-weight: bold;
}

.centerfaq dd {
	padding-bottom: 1em;
}
.centerfaq dd dd {
	padding-bottom: 0.5em;
}
.centerfaq dd dd dd {
	padding-bottom: 0em;
}

.centerfaq dt .url {
	font-family: monospace;
}
.centerfaq dt .url span.arg {
	color: green;
}
.centerfaq dt .type {
	padding-left: 1em;
}

/* The following is for the google search box */
.gsc-control-cse {
  font-family: Arial, sans-serif;
  border-color: #FFFFFF;
  background-color: #FFFFFF;
}
input.gsc-input {
  border-color: #777777;
}
input.gsc-search-button {
  border-color: #333333;
  background-color: #333333;
}
.gsc-tabHeader.gsc-tabhInactive {
  border-color: #777777;
  background-color: #777777;
}
.gsc-tabHeader.gsc-tabhActive {
  border-color: #333333;
  background-color: #333333;
}
.gsc-tabsArea {
  border-color: #333333;
}
.gsc-webResult.gsc-result {
  border-color: #FFFFFF;
  background-color: #FFFFFF;
}
.gsc-webResult.gsc-result:hover {
  border-color: #000000;
  background-color: #FFFFFF;
}
.gs-webResult.gs-result a.gs-title:link,
.gs-webResult.gs-result a.gs-title:link b {
  color: #444444;
}
.gs-webResult.gs-result a.gs-title:visited,
.gs-webResult.gs-result a.gs-title:visited b {
  color: #444444;
}
.gs-webResult.gs-result a.gs-title:hover,
.gs-webResult.gs-result a.gs-title:hover b {
  color: #444444;
}
.gs-webResult.gs-result a.gs-title:active,
.gs-webResult.gs-result a.gs-title:active b {
  color: #777777;
}
.gsc-cursor-page {
  color: #444444;
}
a.gsc-trailing-more-results:link {
  color: #444444;
}
.gs-webResult .gs-snippet {
  color: #333333;
}
.gs-webResult div.gs-visibleUrl {
  color: #000000;
}
.gs-webResult div.gs-visibleUrl-short {
  color: #000000;
}
.gs-webResult div.gs-visibleUrl-short {
  display: block;
}
.gs-webResult div.gs-visibleUrl-long {
  display: none;
}
.gsc-cursor-box {
  border-color: #FFFFFF;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
  border-color: #777777;
  background-color: #FFFFFF;
  color: #444444;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
  border-color: #333333;
  background-color: #333333;
  color: #444444;
}
.gs-promotion {
  border-color: #CCCCCC;
  background-color: #E6E6E6;
}
.gs-promotion a.gs-title:link,
.gs-promotion a.gs-title:link *,
.gs-promotion .gs-snippet a:link {
  color: #0000CC;
}
.gs-promotion a.gs-title:visited,
.gs-promotion a.gs-title:visited *,
.gs-promotion .gs-snippet a:visited {
  color: #0000CC;
}
.gs-promotion a.gs-title:hover,
.gs-promotion a.gs-title:hover *,
.gs-promotion .gs-snippet a:hover {
  color: #444444;
}
.gs-promotion a.gs-title:active,
.gs-promotion a.gs-title:active *,
.gs-promotion .gs-snippet a:active {
  color: #00CC00;
}
.gs-promotion .gs-snippet,
.gs-promotion .gs-title .gs-promotion-title-right,
.gs-promotion .gs-title .gs-promotion-title-right *  {
  color: #333333;
}
.gs-promotion .gs-visibleUrl,
.gs-promotion .gs-visibleUrl-short {
  color: #00CC00;
}
